@CHARSET "ISO-8859-1";

#ErrorMsg{
	width:200px;
	height:50px;
	background-color:white;
	border:5px solid black;
	border-radius:5px;
	display:none;
	position:fixed;
	top:10%;
	left:50%;
	margin-left:-100px;
	box-shadow:5px 5px 5px #888888;
}
#blackout{
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.5);
	position:fixed;
	top:0;
	left:0;
	display:none;
}
#checkOutFrame{
	position:fixed;
	width:500px;
	height:100%;
	right:0px;
	top:0px;
	background:#E5E5E5;
	display:none;
	padding-bottom:30px;
	border-left:2px #CCCCCC solid;
	box-shadow:-5px 0px 5px #CCCCCC;
}
#checkOut{
	width:90%;
	height:100%;
	border:none;
	display:inline;
}
.liteCart button{
	display:none;
}
.TitleBar {
	width:100%;
	background-color:gray;
}
.red {
	color:red;
}
.required {
	
}